/* CSS Document */
@charset "utf-8";
@import url('//fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
html, body{font-family: 'Montserrat', sans-serif;height:100%; }
h1, h2, h3, h4, h5, h6{margin:0px; padding:0px}
p{margin:0px; padding:0px}
ul {margin:0px; padding:0px; list-style:none}
ul li{margin:0px; padding:0px}
a{text-decoration:none; transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}
.subheader{background:#087a7a;padding-top: 7px;padding-bottom: 7px;}
.subheader-info ul li {color: #ffffff;font-size: 16px;font-weight: 400;display: inline-block;margin-right: 15px;}
.subheader-socialicons {display: flex;justify-content: flex-end;align-items: center;}
.subheader-socialicons .wp-block-social-links .wp-block-social-link-anchor {color: #ffffff !important;font-size: 18px;}
.subheader-socialicons h5.wp-block-heading {color: #ffffff;font-size: 16px;font-weight: 400;margin-right: 16px;}
.header nav.navbar {background: #ffffff;padding-top: 18px;padding-bottom: 18px;}
.navbar-nav li a{margin-right: 15px;}
.navbar-nav a.nav-link {color: #000000;font-size: 16px;font-weight: 500;}
.navbar-nav li:nth-last-of-type(1) a {color: #ffffff;background: #00aaaa;font-size: 18px;font-weight: 500;border-bottom: 2px solid #077a7a;border-radius: 100px;padding: 7px 25px !important;margin:0px;display: inline-block;}
.footer{background:#fbfbfb;border-top: 1px solid #dddddd;padding-top: 50px;padding-bottom: 50px;}
.footer-col h3 {font-size: 22px;font-weight:600;margin-bottom: 20px;padding-bottom: 18px;position:relative;}
.footer-col h3:after {content: '';position: absolute;bottom: 0px;left: 0;width: 48px;height: 2px;background: #d42024;}
.footer-col p{font-size: 14px;font-weight:400;line-height: 24px;}
.footer-col .widget_nav_menu li {margin-bottom:15px;}
.footer-col ul li a.nav-link {font-size: 15px;}
.footer-col .info-list li {position: relative;margin-bottom: 20px;padding-left: 28px;}
.footer-col .info-list li i {position: absolute;top: 2px;left: 0;color: #00afb1;font-size: 20px;margin-right: 10px;display: inline-block;}
.footer-col .info-list li i.fa-map-marker{top: 5px;font-size: 25px;}
.footer-col .widget{margin-bottom: 18px;}
.copyright{background:#000000;padding-top: 15px;padding-bottom: 15px;}
.copyright p{color: #fff;text-align: center;font-size: 15px;font-weight: 400;}
.section-bg{position: relative;z-index: 1;}
.section-bg:after {content: '';position: absolute;top: 0;right: 0;width: 70%;height: 100%;background: #ecffff;z-index: 1;}
table.table-list {background: #14afae;width: 85%;margin: 0 0 0 auto;}
table.table-list th, table.table-list td {color: #ffffff;padding: 15px 30px;font-size: 16px;font-weight: 700;}
table.table-list th h4 {font-size: 26px;font-weight: 600;}
.testimonial-box {text-align: center;}
.testimonial-box-img {margin-bottom: 15px;}
.testimonial-box-img img {width: auto!important;margin: auto;}
.testimonial-box-content {padding: 25px 15px;width: 100%;max-width: 900px;margin: auto;}
.testimonial-box-title {font-size: 18px;font-weight: 600;}
.service-box {text-align: center;}
.service-box-title {font-size: 20px;font-weight: 700;margin-top: 15px;color: #000000;line-height: 26px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #33bfc1;}
.owl-carousel .owl-nav button {position: absolute;top: 45%;left: -30px;background: #33bfc1 !important;color: #ffffff !important;border-radius: 100px!important;}
.owl-carousel .owl-nav button.owl-next {left: initial;right: -30px;}
.owl-carousel .owl-nav button span {display: block;width: 40px;height: 40px;line-height: 33px;text-align: center;font-size: 40px;}
.owl-carousel .owl-dots {margin-top: 30px;}
.owl-theme .owl-dots .owl-dot span {width: 15px;height: 15px;}
.elementor-widget-text-editor p {margin-bottom: 15px;}
.owl-carousel .owl-item img{display: initial;width: inherit;}

/*service css*/
.serviceslider .owl-carousel .owl-item img{ border-radius: 100%; border: solid 3px #00afb1; width: 100%; max-width: 220px !important; }
.serviceslider .service-box-title a{margin-top: 25px;    display: block; font-size: 21px; color: #333333; font-weight: 700; text-transform: uppercase; }
.serviceslider .service-box-title a:hover{ color: #00afb1; }
.services-img{ box-shadow: 0px 2px 10px #dbdbdb;}
.services-content h2.blogsingle_title{ font-size: 30px; color: #00afb1;}
.blog_body_main.services-content p{ font-size: 17px;}
.services-content h3{ font-size: 22px;   font-weight: 700;   margin: 25px 0 15px;}
.services-content h4{ font-size: 18px;   font-weight: 700;   margin: 25px 0 15px;}
.services-content ul{  list-style: disc;  margin-left: 20px;}
.services-content ul li { font-size: 17px; margin: 14px 0}


@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-brand img {width: 180px;}
	.navbar-nav li:nth-last-of-type(1) a{padding: 7px 15px !important;font-size: 16px;}
	.owl-carousel .owl-nav button {left: -15px;}
	.owl-carousel .owl-nav button.owl-next {right: -15px;}
	table.table-list th, table.table-list td{padding: 15px 20px;}
}
@media (max-width: 992px) {
	.navbar-collapse {margin-top: 15px;}
	.navbar-nav li:nth-last-of-type(1){text-align:center;}
	.navbar-toggler:focus{box-shadow: 0 0 7px 0px #0aa;}
	table.table-list{width: 99%;}
	table.table-list th, table.table-list td {padding: 15px;}
	.owl-carousel .owl-nav button {left: -20px;}
	.owl-carousel .owl-nav button.owl-next {right: -20px;}
	.testimonial-box-content{padding: 20px 30px;}
	
	/*service css*/
.services-content{ margin-top: 30px; }
.services-content h2.blogsingle_title{font-size:26px;}
.blog_body_main.services-content p{ font-size: 16px;}
.services-content ul li { font-size: 16px; margin: 12px 0}
}
@media (max-width: 768px) {
	.subheader-info {text-align: center;}
	.subheader-socialicons{justify-content: center;margin-top: 10px;}
	.navbar-brand img {width: 235px;}
	.footer{padding-top: 38px;padding-bottom: 0px;}
	.footer-col{margin-bottom:38px;}
	.footer-col h3{font-size:20px;margin-bottom: 20px;padding-bottom: 18px;}
	.linebox{margin:auto;}
	.service-box-title{font-size: 18px;}
	.testimonial-box-content{border: 1px solid #dddddd;border-radius: 2px;}
	table.table-list th, table.table-list td{padding: 10px;}
	
	/*service css*/
.services-content{ margin-top: 30px; }
.services-content h2.blogsingle_title{font-size:24px;}
.blog_body_main.services-content p{ font-size: 15px;}
.services-content ul li { font-size: 15px; margin: 10px 0}
}